uuid: 6f7e0486-983d-435d-a186-2324c333d73f
langcode: fr
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.tablefield
id: paragraph.tablefield.status
field_name: status
entity_type: paragraph
bundle: tablefield
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
